Package: ocaml-expat / 0.9.1+debian1-7

Metadata

Package Version Patches format
ocaml-expat 0.9.1+debian1-7 unknown

The format of the patches in the package is not yet supported!